Subject: startssl dont working

From: "Paulo Barreto" <[email-masked]>
Date: Mon, 25 Mar 2002 10:43:33 -0300

Hi,

I am using Apache/1.3.12 with mod_ssl/2.6.4 on HP-UX 11.11.
When I try "apache startssl" I am asked for the "Pass Phrase Dialog", I 
enter a answer and the system return :
Ok: Pass Phrase Dialog successful. 
apachectl startssl: httpd started 
after this just one (1) process httpd is started and it is finished after few 
many seconds with no error messages on the screen (and no error 
messages in then logs).
What do I doing wrong ? Can you help me ?
Paulo Barreto / Fortaleza University / Brazil
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]